
/*=========================================
    +common
=========================================*/
.title-header {
    background: url("../images/title-h2.jpg") center no-repeat;
    background-size: auto;
}
#contact-disp {
    max-width: 860px;
    width: 100%;
    margin: 50px auto 120px;
}
#attention {
    text-align: center;
    margin: 0 auto 25px;
}


/*=========================================
    +table-form
=========================================*/
.table-form {
	display: table;
	margin: 20px 0 0;
	border-top: 2px solid #000000;
	border-left: 1px solid #CCC;
	width: 100%;
}
.table-form li {
	display: table-row;
}
.table-form li:first-child {
	display: table-row;
}
.table-form li div {
	display: table-cell;
	padding: 15px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
.table-form li:last-child div {
	border-bottom: 2px solid #000000;
}
.table-form li div span {
	display: inline-block;
}
.table-form li div:first-child {
	background: #f5f5f5;
	vertical-align: middle;
    width: 25%;
    box-sizing: border-box;
	text-align: center
}
.contact-container li div:last-child {
    width: 75%;
    box-sizing: border-box;
    padding: 15px;
}







@media (max-width:768px) {
    .contact-container {
    }
    .contact-container li {
        display: block;
        padding: 20px 15px;
    }
    .contact-container li div {
        display: block;
        padding: 0;
    }
    .contact-container li div:first-child {
        width: 100% !important;
        text-align: left;
        margin: 0 auto 20px;

    }
    .contact-container li div:last-child {
        width: 100%;
        padding:10px 7px;
    }


    .table-form li {
        display: block;
    }
    .table-form li:first-child {
        display: block;
    }
    .table-form li div {
        display: block;
        padding: 15px 5px;
        width: 100%;
    }
    .table-form li div:first-child {
        width: 100%;
        padding: 7px;
    }

}

/*---------- input ----------*/
select,input,textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}
textarea,
input,
select {
    border: 1px solid #d5d5d5;
    background-color: #f1f1f1;
    padding: 7px 10px;
	/*margin: 0 20px 0 0;*/
	box-sizing: border-box;
}
 select  {
    width: 150px;
    background: url(../../common/images/serect.png) no-repeat center right #f1f1f1;
}

/*---------- flag ----------*/
.highlight-red {
    background-color: #ff0000;
    color: #fff;
    padding: 2px 5px;
    margin: 0 0 0 15px;
}
.highlight-blue {
    background-color: #1060cc;
    color: #fff;
    padding: 2px 5px;
    margin: 0 0 0 15px;
}

/*---------- dec ----------*/
.note {
    color: #333333;
    line-height: 1.5;
    font-weight: 300
}
#address1 {
    margin: 0 20px 10px 0;
}
@media (max-width:768px) {
    #address1 {
        margin: 0px 0px ;
    }
}

.btn-container {
    margin: 40px auto 0;
    text-align: center
}
.btn-container li {
    display: inline-block;
    margin: 0 20px 0;
}
.btn-container {
    margin: 40px auto 0;
    text-align: center
}
.btn-submit,
#send_Bt1 {
    color: #fff;
    padding: 2px 5px;
    margin: 0 0 0 15px;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    width: 250px;
    height: 55px;
    /*background: #414f93;*/
    background:#000;
    z-index: 1;
    font-size: 18px;
}
.conf_bt  {
    text-align: center;
    margin: 40px auto 0;
}
.conf_bt li{
    display: inline-block;
}
#clear_Bt1 {
    color: #fff;
    padding: 2px 5px;
    margin: 0 0 0 15px;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    width: 250px;
    height: 55px;
    background: #a2a2a2;
    z-index: 1;
    font-size: 20px;
}
@media (max-width:768px) {
    .btn-container li{
        margin: 0 auto 20px !important;
        width: 48%;
    }
    .conf_bt li{
        width: 48%;
    }
    #clear_Bt1 ,#send_Bt1 {
        
        width: 100%;
        margin: 0;
        
    }



}
@media (max-width:480px) {
    .conf_bt li{
        margin: 0 auto 15px;
    }
}

/*---------- width ----------*/
.w300 {
    width: 300px;
}
.w350 {
    width: 350px;
}
.w600 {
    width: 600px;
}
.w150 {
    width: 150px;
}
.w100 {
    width: 100px;
}

@media (max-width:768px) {
    .w600 {
        box-sizing: border-box;
        width: 100% !important;
    }
}
@media (max-width:480px) {
    .w300 {
         box-sizing: border-box;
        width: 100% !important;
    }
    .w350 {
       box-sizing: border-box;
        width: 100% !important;
    }
}
.edit_errors {
    padding: 10px 0px ;
    font-weight: 400px;
    font-size: 18px;
    line-height: 1.5;
    color: #c71444; 
    margin:-40px auto 30px;
}

/*---------------Form---------------*/

.table-form input, .table-form select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
}
.table-form input[type=checkbox] {
	position: absolute;
	left: -99999px;
	border: 1px solid #000;
}
.table-form input[type=checkbox]+label::before {
	content: '';
	position: relative;
	top: 15px;
	margin: 0 5px 10px 0;
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 2px solid #CCC;
}
.table-form input[type=checkbox]:checked+label::before {
	content: '';
	display: inline-block;
	background: url(../images/check.png) 1px no-repeat;
	background-size: 15px 15px;
	width: 20px;
	height: 20px;
	border: 2px solid #CCC;
}
.table-form input[type=text],
.table-form input[type=manumberil] {
	border: 1px solid #CCC;
	padding: 7px;
	border-radius: 3px;
}
.table-form select {
	border: 1px solid #CCC;
	border-radius: 3px;
	padding: 4px 30px 4px 3px;
	background-size: 100% auto;
	background: url(../images/arrow-select.jpg) 100% top no-repeat;
	-webkit-box-shadow: inset 0px -5px 3px -3px rgba(0,0,0,0.12);
	-moz-box-shadow: inset 0px -5px 3px -3px rgba(0,0,0,0.12);
	box-shadow: inset 0px -5px 3px -3px rgba(0,0,0,0.12);
    margin: 0 5px 0 ;
}
.table-form select::-ms-expand {
display: none;
}

.table-form textarea {
	border: 1px solid #CCC;
	width: 100%;
	height: 100px;
	padding: 10px;
	font-size: 14px;
}
.table-form label {
	margin: 0 10px 5px 0;
	cursor: pointer;
}

small {
	color: #ca2541;
}
